debian-security-announce May 2009 archive
Main Archive Page > Month Archives  > debian-security-announce archives
debian-security-announce: By Thread

debian-security-announce By Thread

SubjectAuthor Date
[Full-disclosure] [SECURITY] [DSA 1806-1] New cscope packages fix arbitrary code executionMoritz Muehlenhoff24 May 2009
[Full-disclosure] [SECURITY] [DSA 1805-1] New pidgin packages fix several vulnerabilitiesMoritz Muehlenhoff22 May 2009
[SECURITY] [DSA 1802-2] New squirrelmail packages correct incomplete fixThijs Kinkhorst21 May 2009
[SECURITY] [DSA 1803-1] New nsd packages fix denial of serviceThijs Kinkhorst20 May 2009
[SECURITY] [DSA 1804-1] New ipsec-tools packages fix denial of serviceNico Golde20 May 2009
[SECURITY] [DSA 1802-1] New squirrelmail packages fix several vulnerabilitiesThijs Kinkhorst19 May 2009
[SECURITY] [DSA 1801-1] New ntp packages fix several vulnerabilitiesThijs Kinkhorst19 May 2009
[SECURITY] [DSA 1800-1] New Linux 2.6.26 packages fix several vulnerabilitiesdann frazier15 May 2009
[Full-disclosure] [SECURITY] [DSA 1799-1] New qemu packages fix several vulnerabilitiesMoritz Muehlenhoff11 May 2009
[SECURITY] [DSA 1798-1] New pango1.0 packages fix arbitrary code executionSteffen Joeris10 May 2009
[SECURITY] [DSA 1797-1] New xulrunner packages fix several vulnerabilitiesMoritz Muehlenhoff09 May 2009
[SECURITY] [DSA 1796-1] New libwmf packages fix denial of serviceNico Golde07 May 2009
[SECURITY] [DSA 1795-1] New ldns packages fix arbitrary code executionDevin Carraway07 May 2009
[SECURITY] [DSA 1794-1] New Linux 2.6.18 packages fix several vulnerabilitiesdann frazier06 May 2009
[SECURITY] [DSA 1793-1] New kdegraphics packages fix multiple vulnerabilitiesNoah Meyerhans06 May 2009
[SECURITY] [DSA 1792-1] New drupal6 packages fix multiple vulnerabilitiesNoah Meyerhans06 May 2009
[SECURITY] [DSA 1791-1] New moin packages fix cross-site scriptingSteffen Joeris06 May 2009
[SECURITY] [DSA 1790-1] New xpdf packages fix multiple vulnerabilitiesNoah Meyerhans05 May 2009
[SECURITY] [DSA 1789-1] New php5 packages fix several vulnerabilitiesThijs Kinkhorst04 May 2009
[Full-disclosure] [SECURITY] [DSA 1787-1] New quagga packages fix denial of serviceFlorian Weimer04 May 2009
[SECURITY] [DSA 1787-1] New Linux 2.6.24 packages fix several vulnerabilitiesdann frazier02 May 2009
[SECURITY] [DSA 1786-1] New acpid packages fix denial of serviceSteffen Joeris02 May 2009
[Full-disclosure] [SECURITY] [DSA 1785-1] New wireshark packages fix several vulnerabilitiesMoritz Muehlenhoff01 May 2009